RK-A2 - Feature #3601

Create a Chrome extension that makes use of new APIs

06/06/2024 06:41 AM - Ram Kordale

Status: Resolved

Priority: High

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/06/2024

100%
0.00 hour
0.00 hour

Description

If we are on youtube.com, chrome extension should show a simple interface: "Ask anything" and a textbox. On other sites, we dont

show anything.

When user presses submit, call call_openai_api(index=playlistUrl, question). Here, playlistUrl needs to be extracted from the

standard location on the page.

Display answer.

History

#1 - 06/06/2024 06:48 AM - Ram Kordale

- Description updated

#2 - 06/06/2024 06:49 AM - Ram Kordale

- Description updated

#3 - 06/06/2024 07:02 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 06/06/2024 07:52 AM - Ayanava Karmakar
- % Done changed from 0 to 30

#5 - 06/06/2024 08:50 AM - Ayanava Karmakar
- % Done changed from 30 to 50

#6 - 06/10/2024 08:47 AM - Ayanava Karmakar
- % Done changed from 50 to 90

#7 - 06/10/2024 12:08 PM - Ayanava Karmakar
- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

#8 - 06/10/2024 01:43 PM - Ayanava Karmakar

- Status changed from Feedback to Resolved
